

.room ul{
	position: relative;
	top: 50px;
	width: 100%;
	height: 100vh;
	margin: 0;
	padding: 0;
	
}

.room ul li{
	list-style: none;
	position: relative;
	width: 20%;
	height: 100%;
	border-right: 1px solid #000;
	float: left;
	box-sizing: border-box;
	transition: 0.5s;
	text-align: center;
	overflow: hidden;
}

.room ul li:nth-child(1) {
		width: 20%;
	background: url(..//img/Queen-Room.jpg);
	background-size: cover;
	background-position: left;
}

.room ul li:nth-child(2) {
	background: url(..//img/Boomtown.jpg);
	background-size: cover;
	background-position: left;
}

.room ul li:nth-child(3) {
	background: url(..//img/21.jpg);
	background-size: cover;
	background-position: left;
}

.room ul li:nth-child(4) {
	background: url(..//img/best1.jpg);
	background-size: cover;
	background-position: left;
}

.room ul li:nth-child(5) {
	background: url(..//img/room1.jpg);
	background-size: cover;
	background-position: left;
	float: right;
}

.room ul:hover li{
	width: 10%;
}

.room ul li:hover{
	width: 60%;
}

.room ul li .content{
	position: absolute;
	bottom: -100%;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, .6);
	box-sizing: border-box;
	color: #fff;
	opacity: 0;
}

.room ul li:hover .content{
	bottom: 0;
	transition: 0.5s;
	transition-delay: 0.2s;
	opacity: 1;
}
